Page 1 sur 1

Vulnérabilité dans Adobe ColdFusion (28 août 2015)

MessagePosté: 02 Sep 2015, 19:39
de pierre
Vulnérabilité dans Adobe ColdFusion (corrigée le 28 août 2015)

Version initiale de l'avis
28 août 2015

Source
Bulletin de sécurité Adobe APSB15-21 du 27 août 2015

1 - Risque(s)
atteinte à la confidentialité des données

2 - Systèmes affectés
ColdFusion 10 version 5 et antérieures
ColdFusion 11 version 16 et antérieures

3 - Résumé
Une vulnérabilité a été corrigée dans Adobe ColdFusion. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.

4 - Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation
Bulletin de sécurité Adobe APSB15-21 du 27 août 2015
https://helpx.adobe.com/security/produc ... 15-21.html

Référence CVE CVE-2015-3269
http://cve.mitre.org/cgi-bin/cvename.cg ... -2015-3269